########################
#: guitext:1438
msgctxt "Keeper power name"
msgid "Spawn Worker"
msgstr ""
########################
#: guitext:1439
msgctxt "In-game message"
msgid "Spawn Worker: Spawns a worker to do your bidding."
msgstr ""



########################
#: guitext:1425
msgctxt "Keeper power name"
msgid "Keeper"
msgstr ""
########################
#: guitext:1426
msgctxt "In-game message"
msgid "Keeper: Its good to be bad, the classic Keeper faction."
msgstr ""
########################
#: guitext:1427
msgctxt "Keeper power name"
msgid "Silent Hill"
msgstr ""
########################
#: guitext:1428
msgctxt "In-game message"
msgid "Silent Hill: Select Alessa and her twisted otherworld faction."
msgstr ""
########################
#: guitext:1429
msgctxt "Keeper power name"
msgid "Heroes"
msgstr ""
########################
#: guitext:1430
msgctxt "In-game message"
msgid "Heroes: Guardians of the realm, the classic Heroes faction."
msgstr ""
########################
#: guitext:1435
msgctxt "Keeper power name"
msgid "Dk2 Keeper"
msgstr ""
########################
#: guitext:1436
msgctxt "In-game message"
msgid "Dk2 Keeper: Its good to be bad, the alternative Keeper faction."
msgstr ""
########################
#: guitext:1440
msgctxt "Keeper power name"
msgid "Cultists"
msgstr ""
########################
#: guitext:1441
msgctxt "In-game message"
msgid "Cultists: Bearers of forbidden rites, twisting faith into power."
msgstr ""
########################
#: guitext:1442
msgctxt "Keeper power name"
msgid "Dk2 Heroes"
msgstr ""
########################
#: guitext:1443
msgctxt "In-game message"
msgid "Dk2 Heroes: Loyal servants of the King, sworn to uphold his rule and crush all evil."
msgstr ""